name = "Goa"
license = "MIT"
licenselink = "https://github.com/stiebke/hugo-goa/blob/master/LICENSE.md"
description = "Simple Minimalist Hugo Theme"
homepage = "https://github.com/stiebke/hugo-goa"
demosite = "https://stephan.hadan.de/hugo-goa-demo/"
tags = [
  "Roboto",
  "Lato",
  "Roboto Slab",
  "bootstrap",
  "font awesome",
  "minimal",
  "clean",
]
features = [
  "blog",
  "pages",
  "minimal",
  "responsive",
  "404",
  "icons",
  "disqus",
  "anlaytics",
]

min_version = "v0.134.0"

# If the theme has multiple authors
authors = [
  {name = "Rajesh Shenoy", homepage = "https://shenoy.me"},
  {name = "Stephan Hadan", homepage = "https://stephan.hadan.de"},
]